body, html {
    height: 100%;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
	.sticky {
	  position: fixed;
	  top: 0;
	  width: 100%;
	  z-index: 10000;
	}

	.sticky ul li a {
		font-size: 18px!important;
	}

	/* PREHEADER */

	#pre-header{
		/* font-family: "Roboto Medium", sans-serif; */
		/* color: #EA5B0C; */
		display:flex;
		flex-flow: row wrap;
		align-content: center;
		justify-content: flex-end;
	    box-shadow: none;
		padding: 0px;
	}

	a.link-preheader:hover, 
	a.link-preheader:focus, 
	a.link-preheader:visited,
	a.link-preheader:active,
	a.ling-preheader{ 
		text-decoration: none!important;
	}

	.link-preheader{
		font-size: 14px;
		color: #EA5B0C!important;
		margin: 11px 10px;
		text-transform: uppercase;
		font-family: "Roboto Medium", sans-serif;
	}
	.link-preheader img{
		margin-right: 5px;
	}

	/* Underline From Center */
	.link-preheader {
	  display: inline-block;
	  vertical-align: middle;
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	}

	.link-preheader::before{
	  content: "";
	  position: absolute;
	  z-index: -1;
	  left: 51%;
	  right: 51%;
	  bottom: 0;
	  height: 1px;
	  -webkit-transition-property: left, right;
	  transition-property: left, right;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}

	.link-preheader:hover::before, 
	.link-preheader:focus::before, 
	.link-preheader:active::before {
	  left: 0;
	  right: 0;
	}

	.link-preheader::before {
	  background: #EA5B0C;
	}

	/* SearchBar */
	header #search-preheader, header .search-field{
		background-color: #EA5B0C!important;
		border-radius: 15px!important;
		height: 30px;
		display: block;
		max-width: 250px;
		font-size: 14px;
		color: #FFF;
		font-family: "Roboto Medium", sans-serif;
		border-color: #FFF!important;
	}

	#breadcrumbs, #breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs a:visited, .breadcrumb_last {
		font-family: "Roboto Condensed";
		font-weight: lighter;
		font-size: 16px;
		color: #5d5f5e!important;
	}

	#breadcrumbs{
		margin-left: 7px;
	}

	.sticky  #breadcrumbs{
		margin-left: 0px;
	}

	#search-preheader::placeholder, .search-field::placeholder{
		color: white;
		font-size: 14px;
		opacity: 1;
	}
	#search-submit{
		position: absolute;
 		top: calc(50% - 18px);
    	right: 3px;
    	color: white;
    	background-color: transparent;
		width: 20px;
		height: 20px;
		padding: 0;
	}

	/* TITRE ET BANNIERES */

	#main-header{
		overflow: hidden;
		transition: height .3s ease-in;
	}

	#title-mainheader{
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-start;
	}
	
	#title-container{
		margin: auto;
		margin-bottom: 5px;
		margin-left: 40px;
	}

	#return-to-home{
		display: block;
		margin: auto;
		margin-bottom: 10px;
		margin-left: 27px;
		min-width: 100px;
		margin-right: 0;
	}


	#title-part-1{
		font-family: "Roboto", sans-serif;
		font-size: 30px;
		color:  #87BB35;
	}

	#title-part-2{
		font-family: "Roboto", sans-serif;
		font-size: 48px;
		color:  #87BB35;
		line-height: 17px;
	}	
	#title-part-3{
		font-family: "Roboto", sans-serif;
		font-size: 70px;
		color:  #87BB35;
		font-weight: bold;
		line-height: 40px;
	}

	#banner-mainheader{
		background-image: url('/wp-content/uploads/2020/03/header_accueil.jpg');
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
	}




	/* MENU PRINCIPAL */

	.navbar-toggler, :focus .navbar-toggler
	:visited .navbar-toggler, :hover .navbar-toggler{
		background:  #FFF!important;
	}

	#main-menu{
		box-shadow: none;
		background-color: #FFF;
		padding: 0px;
	}

	#menu-main-menu{
		margin: 0;
	}
	
	/* Menu Principal */
	#menu-main-menu li {
		list-style-type: none;
		padding: 0px;
		box-shadow: none;
		margin: auto;
		display: inline;

	}

	#menu-main-menu a{
		text-transform: uppercase;
		color: #5D5F5e; 
		font-family: "Roboto Condensed";
		font-weight: bold;
		font-size: 20px;
		padding: 0;
		padding: 0px 20px;
	}	


	#menu-main-menu a.dropdown-item{
		text-transform: uppercase;
		color: #5D5F5e; 
		font-family: "Roboto Condensed";
		font-weight: bold;
		font-size: 18px;
		padding: 0;
		padding: 0px 20px;
	}

	#menu-main-menu a:first-child{
		padding-left: 15px;
	}

	#menu-main-menu li { 
		border-left: solid 2px #5D5F5e; 
	}


	#menu-main-menu li:first-child { 
		border: 0px; 
	}

	#mg-wprm-wrap{
		font-family: "Roboto", sans-serif;
	}

	#mg-wprm-wrap ul li:first-child{
		margin-top: 35px;
	}
	
	.navbar-brand{
		display: none;
		position: relative;
		width: 80px;
		height: auto;
		left: 15px;
		top: -35px;
		z-index: 999999;
	}

	#navbar-header{
		height: 50px;
	}

	#menu-main-menu .nav-item.active > .nav-link{
		background-color: #FFF!important;
	}

	.nav-link:hover::after{
		content: "";
	
	}

	#menu-main-menu .nav-item.active .nav-link::after,
	.nav-link:not(.dropdown-toggle):hover::after{
		content: "";
		border-bottom: 1px solid #5d5f5e;
		width: 46px;
		display: block;	
		position: relative;
		left: calc(50% - 23px);
	}



	@media screen and (max-width: 1300px) {
		.navbar-brand{
			left: 30px;
		}

		#navbar-header{
			/* height: auto; */
		}
	}		

	@media screen and (max-width: 1200px) {
		#return-to-home, #breadcrumbs{
			margin-left: 13px;
		}
	}	

	@media screen and (max-width: 990px) {
		.navbar-brand{
			position: unset;
			margin: auto;
		}
		#menu-main-menu li{
			border: none;
		}

		#pre-header{
			justify-content: flex-start;
		}

	}
	@media screen and (max-width: 1050px) {

/* 		#title-mainheader{
			margin: 20px auto;
		} */
		
		#title-part-1{
			font-size: 20px;
		}
		
		#title-part-2{
			font-size: 38px;
		}	
		
		#title-part-3{
			font-size: 60px;
			line-height: 32px;
		}

	}

	@media screen and (max-width: 770px) {
		#title-mainheader{
			justify-content: center;
		}

		#search-preheader{
			display: none;
		}

		/* #main-menu a{
			margin: auto;
			justify-content: space-around;
		}

		#main-menu{
			display: none;
		} */

	}

	@media screen and (max-width: 430px) {
		/* #pre-header{
			margin-top: 40px;
			margin-bottom: 20px;
		} */

		#title-container{
			margin-left: 0px;
		}
	}